uuid: adf7108e-22dc-431d-8dda-935bd1ad500d
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - agarica
_core:
  default_config_hash: j3YKEEyjzssnOoME1eq04152YXaW9TcGetpZOwq-iv8
id: agarica_help
theme: agarica
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
